## rust-encoding-rs 0.8.35

=== debian/changelog ===
rust-encoding-rs (0.8.35-1) unstable; urgency=medium

  * Team upload.
  * Package encoding_rs 0.8.35 from crates.io using debcargo 2.7.6
  * Collapse features
  * Update simd disabling patch

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 20:07:15 +0000
