=== debian/control ===
Source: rust-encoding-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.36) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/encoding-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/encoding-rs
Homepage: https://docs.rs/encoding_rs/
X-Cargo-Crate: encoding_rs
Rules-Requires-Root: no

Package: librust-encoding-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-encoding-rs+alloc-dev (= ${binary:Version}),
 librust-encoding-rs+default-dev (= ${binary:Version}),
 librust-encoding-rs+fast-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-hangul-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-hanja-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-legacy-encode-dev (= ${binary:Version}),
 librust-encoding-rs+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs+less-slow-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs+serde-dev (= ${binary:Version}),
 librust-encoding-rs-0-dev (= ${binary:Version}),
 librust-encoding-rs-0+alloc-dev (= ${binary:Version}),
 librust-encoding-rs-0+default-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-hangul-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-hanja-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-legacy-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+less-slow-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+serde-dev (= ${binary:Version}),
 librust-encoding-rs-0.8-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+alloc-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+default-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-hangul-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-hanja-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-legacy-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+less-slow-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+serde-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+alloc-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+default-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+fast-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+fast-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+fast-hangul-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+fast-hanja-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+fast-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+fast-legacy-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+less-slow-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.35+serde-dev (= ${binary:Version})
Description: Gecko-oriented implementation of the Encoding Standard - Rust source code
 Source code for Debianized Rust crate "encoding_rs"
