=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.35 --all-targets --all-features
Features: test-name=rust-encoding-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.35 --all-targets --no-default-features --features alloc
Features: test-name=librust-encoding-rs-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.35 --all-targets
Features: test-name=librust-encoding-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.35 --all-targets --no-default-features --features fast-big5-hanzi-encode
Features: test-name=librust-encoding-rs-dev:fast-big5-hanzi-encode
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.35 --all-targets --no-default-features --features fast-gb-hanzi-encode
Features: test-name=librust-encoding-rs-dev:fast-gb-hanzi-encode
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.35 --all-targets --no-default-features --features fast-hangul-encode
Features: test-name=librust-encoding-rs-dev:fast-hangul-encode
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.35 --all-targets --no-default-features --features fast-hanja-encode
Features: test-name=librust-encoding-rs-dev:fast-hanja-encode
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.35 --all-targets --no-default-features --features fast-kanji-encode
Features: test-name=librust-encoding-rs-dev:fast-kanji-encode
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
